
<VirtualHost *:443>
  ServerName mi-espacio.impactocero.es
  ServerAlias mi-espacio.impactocero.es


  DocumentRoot /var/www/html/impactocero/
  ErrorLog ${APACHE_LOG_DIR}/mi-espacio.impactocero.es-error.log
  CustomLog ${APACHE_LOG_DIR}/mi-espacio.impactocero.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias mi-espacio.impactocero.es
SSLCertificateFile /etc/letsencrypt/live/mi-espacio.impactocero.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/mi-espacio.impactocero.es/privkey.pem
</VirtualHost>
